<?php
$z[0]=Array("field","靓丽,自拍,精致,网络,,",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",64,108);
$z[1][4]['name']="description";
$z[2]=Array("field","网络红人papa精致的靓丽自拍",110,174);
$z[2][4]['name']="title";
$z[3]=Array("field","",176,215);
$z[3][4]['name']="writer";
$z[4]=Array("field","",217,256);
$z[4][4]['name']="source";
$z[5]=Array("field","",258,298);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",300,337);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QC4Z554P-59593.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QC49233B0-62J6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QC49431950-O396.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QC495052Z-V0G.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QC495UJ0-950C.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QC49E62P-103431.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QC4b22620-11E25.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QC4c11160-12VG.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QC4Z554P-59593.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QC49233B0-62J6.jpg{/dede:img}",339,1458);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QC4Z554P-59593_lit.jpg",1460,1548);
$z[8][4]['name']="litpic";

?>